Bug 1700256

Summary: Please update to 2.6.1 when possible
Product: [Fedora] Fedora EPEL Reporter: Frank Büttner <bugzilla>
Component: python-numexprAssignee: Thibault North <thibault.north>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: thibault.north, zbyszek
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-numexpr-2.7.0-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-02 01:01:33 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frank Büttner 2019-04-16 07:53:15 UTC
Description of problem:
The last pandas version need 2.6.1 as an minimum one.
http://pandas.pydata.org/pandas-docs/stable/install.html

Version-Release number of selected component (if applicable):
python36-numexpr-2.5.2

Comment 1 Fedora Update System 2019-08-17 22:55:32 UTC
FEDORA-EPEL-2019-8f954bb374 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8f954bb374

Comment 2 Fedora Update System 2019-08-18 01:20:59 UTC
python-numexpr-2.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8f954bb374

Comment 3 Fedora Update System 2019-09-02 01:01:33 UTC
python-numexpr-2.7.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.